lastAccountName: Sakura
timestamps:
  login: 1553510170989
  logout: 1553511815353
  lastteleport: 1553511595177
ipAddress: 5.167.128.177
lastlocation:
  world: world
  x: 1319.300000011921
  y: 65.0
  z: 1189.699999988079
  yaw: 242.84932
  pitch: -29.099995
logoutlocation:
  world: world
  x: 1319.615223501671
  y: 72.0
  z: 1190.3186174165087
  yaw: 206.69888
  pitch: 8.699971
money: '110021.5'
homes:
  home:
    world: world
    x: 1321.7438835388898
    y: 72.0
    z: 1186.3452329710126
    yaw: 16.798914
    pitch: 9.599986
